Subject: All Employee Meeting Draft 6/6/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jun 2000 13:04:00 -0700 (PDT)

Attached is the update for today, which corresponds with my voicemail that I 
left this evening.  I should have more content gathered for tomorrow's 
update.  

Also as an FYI, I did email the draft of the New Orientation presentation (on 
a blue background) to Celeste for review first thing this AM.  

I will be in touch.  

Julie